Welcome to the TWC Wiki! You are not logged in. Please log in to the Wiki to vote in polls, change skin preferences, or edit pages. See HERE for details of how to LOG IN.
 Actions

MediaWiki

Twc.css: Difference between revisions

From TWC Wiki

Simetrical (talk | contribs)
mNo edit summary
Simetrical (talk | contribs)
mNo edit summary
Line 17: Line 17:
.pBody li {
.pBody li {
     list-style-type: none;
     list-style-type: none;
    list-style-image: none;
}
}



Revision as of 16:03, 1 July 2007

 /* <pre> */

body {
    background: #F4E9DF;
    color: #6D6155;
}

.portlet, .pBody, #content {
    background: #E9DED4;
}

.pBody {
    border: none;
    background: #838492;
}

.pBody li {
    list-style-type: none;
    list-style-image: none;
}

.pBody a:link, .pBody a:visited, .pBody a:hover {
    color: white;
}

#content, h1, h2, h3, h4, h5, h6, .pBody { 
    color: inherit;
}

 /* </pre> */
Cookies help us deliver our services. By using our services, you agree to our use of cookies.